class Student:
     def __init__(self, name, age, gpa):
         self.name = name
         self.age = age
         self.gpa = gpa

     def show(self):
        print('Name:', self.name)
        print('Age:', self.age)
        print('GPA:', self.gpa)

Jim = Student('Jim Smith', 25, 3.6)
Mary = Student('Mary Davis', 22, 4.0)

Jim.show()
Mary.show()

